p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #bfb100;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2300px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:950px;height:2200px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/09r-wedstrijd_Box1.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:77px;top:192px;width:775px;height:1910px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/09r-wedstrijd_Box4.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:54px;top:9px;width:383px;height:27px;z-index:4;}
#Box3 {display:block;overflow:hidden;position:absolute;left:436px;top:10px;width:320px;height:25px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/09r-wedstrijd_Box3.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-27px;top:6px;width:366px;height:20px;z-index:6;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:6px;top:49px;width:768px;height:1850px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:285px;top:145px;width:332px;height:35px;z-index:8;background:url('./buttons/09r-wedstrijd_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -332px 0;}
#But1.Over {background-position: -664px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#FFFFFF;}
#But1.Up p {top:7px;left:105px;}
#But1.Down p {top:8px;left:106px;}
#But1.Over p {top:7px;left:105px;}
#But1 div {display:none;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:97px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/09r-wedstrijd_Box2.png');background-repeat:no-repeat;}
#Img6 {display:none;overflow:hidden;position:absolute;left:288px;top:6px;width:401px;height:86px;z-index:10;min-width:401px;}
#Img6Inner {position: absolute;width:401px;height:86px;border:0px;}
#Menu1 {display:block;z-index:2086;position:absolute;left:26px;top:103px;width:910px;height:40px;}
#Menu4 {display:block;z-index:2087;position:absolute;left:666px;top:145px;width:270px;height:35px;}
